@font-face {
    font-family: "PTS-Regular";
    src: url("../fonts/PTS55F.eot");
    src: url("../fonts/PTS55F.eot?#iefix")format("embedded-opentype"),
    url("../fonts/PTS55F.woff") format("woff"),
    url("../fonts/PTS55F.ttf") format("truetype");
}
@font-face {
    font-family: "PTS-RegularItalic";
    src: url("../fonts/PTS56F.eot");
    src: url("../fonts/PTS56F.eot?#iefix")format("embedded-opentype"),
    url("../fonts/PTS56F.woff") format("woff"),
    url("../fonts/PTS56F.ttf") format("truetype");
}
@font-face {
    font-family: "PTS-Bold";
    src: url("../fonts/PTS75F.eot");
    src: url("../fonts/PTS75F.eot?#iefix")format("embedded-opentype"),
    url("../fonts/PTS75F.woff") format("woff"),
    url("../fonts/PTS75F.ttf") format("truetype");
}
@font-face {
    font-family: "PTS-BoldItalic";
    src: url("../fonts/PTS76F.eot");
    src: url("../fonts/PTS76F.eot?#iefix")format("embedded-opentype"),
    url("../fonts/PTS76F.woff") format("woff"),
    url("../fonts/PTS76F.ttf") format("truetype");
}
